
Andrej Cimperšek - diploma - Feature #176

Avtentikacija

07/14/2010 05:41 PM - Andrej Cimperšek

Status: Closed Start date: 07/14/2010

Priority: Normal Due date:  

Assignee: Andrej Cimperšek % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Integracija s PAM.

JPAM

(preverjeno deluje na workstationu)

History

#1 - 07/15/2010 12:20 PM - Andrej Cimperšek

- Status changed from New to Assigned

- % Done changed from 20 to 50

V Ubuntuju je potrebno namestiti paket libpam-unix2 in v datoteki /etc/pam.d/net-sf-jpam spremeniti vse libpam*.so v libpam_unix.so.

#2 - 02/14/2011 11:53 PM - Andrej Cimperšek

- Status changed from Assigned to Closed
